<section class="bg-primary">
   <div class="container flex flex-col items-center justify-center h-screen md:flex-row">
        {{ get_image(content.image, {
            src: '300x300',
            class: 'border-4 border-white rounded-full md:mr-4',
        }) }}
        <div class="text-center text-white md:ml-4 md:text-left">
            {% if content.title %}
                <h2 class="text-6xl font-medium">{{ content.title }}</h2>
            {% endif %}
            {% if content.description %}
                <h1 class="text-3xl font-medium">{{ content.description|raw }}</h1>
            {% endif %}
        </div>
    </div>
</section>
